#!D:\bld\gdal-split_1604370917812\_h_env\python.exe

import sys
# import osgeo.utils.gdal2xyz as a convenience to use as a script
from osgeo.utils.gdal2xyz import *  # noqa
from osgeo.utils.gdal2xyz import main
from osgeo.gdal import deprecation_warn


deprecation_warn('gdal2xyz', 'utils')
sys.exit(main(sys.argv))
